{% extends "base.html" %}

{% block content %}
    <h1>Check Participants</h1>
    <form action="" method="post">
        {{ form.hidden_tag() }}
	{% from "_formhelpers.html" import render_field %}
	{{ form.date.label}}
	{{ form.date(class="dtpick") }}
	{% for error in form.date.errors %}
	<span style="color: red;">[{{ error }}]</span>
	{% endfor %}
	<dl>
	  {{ render_field(form.room) }}
	</dl>
        <p>{{ form.submit() }}</p>
    </form>
{% endblock %}
